{
  "name": "multiplatform.one",
  "version": "5.0.27",
  "description": "multiplatform.one ecosystem",
  "main": "dist/cjs",
  "module": "dist/esm",
  "module:jsx": "dist/jsx",
  "source": "src/index.ts",
  "types": "types/index.d.ts",
  "exports": {
    ".": {
      "types": "./types/index.d.ts",
      "import": "./dist/esm/index.mjs",
      "require": "./dist/cjs/index.cjs"
    },
    "./theme": {
      "types": "./types/theme/index.d.ts",
      "import": "./dist/esm/theme/index.mjs",
      "require": "./dist/cjs/theme/index.cjs"
    },
    "./package.json": "./package.json"
  },
  "scripts": {
    "build": "rm -rf dist types 2>/dev/null && tamagui-build --ts-project ./tsconfig.build.json",
    "typecheck": "tsc --noEmit"
  },
  "author": "BitSpur",
  "sideEffects": true,
  "keywords": ["multiplatform", "multiplatform.one", "react"],
  "homepage": "https://gitlab.com/risserlabs/community/auto-contrast",
  "license": "Apache-2.0",
  "files": ["dist", "next", "src", "theme", "types"],
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/risserlabs/community/auto-contrast"
  },
  "peerDependencies": {
    "@tamagui/constants": "^1.29.3",
    "@tamagui/web": "^1.29.3",
    "expo-constants": "~15.4.6",
    "react": "~18.2.0",
    "react-native": "0.74.5"
  },
  "devDependencies": {
    "@tamagui/build": "^1.122.6",
    "@tamagui/constants": "^1.122.6",
    "@tamagui/web": "^1.122.6",
    "@testing-library/jest-dom": "^6.6.3",
    "@testing-library/react": "^15.0.7",
    "@types/chrome": "^0.0.260",
    "@types/firefox-webext-browser": "^120.0.4",
    "@types/react": "^18.3.1",
    "@types/react-native": "^0.73.0",
    "@vitejs/plugin-react": "^4.3.4",
    "expo-constants": "~16.0.2",
    "react": "~18.2.0",
    "react-native": "0.74.5",
    "ts-jest": "^29.2.5",
    "typescript": "~5.3.3",
    "vite": "^6.0.3",
    "vitest": "^1.6.0"
  },
  "dependencies": {
    "@multiplatform.one/use-store": "workspace:5.0.27",
    "loglevel": "^1.9.2",
    "react-cookie": "^7.2.2"
  }
}
